/* * CMSBOX 2.0  * * * * * * * * *
 	*                               *
 	*   Content Management System   *
 	*   © 2007 Cmsbox GmbH, Bern    *
 	*   contact (at) cmsbox . com   *
 	*                               *
 	* * * * * * * * * * * * * * * * */

/* @group  G L O B A L
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* LAYOUT */
html, body {
  color: #000033;
  font-size: 12px;
  line-height: 15px;
  background: #fff url(/images/body.gif) repeat-x;
  font-family: Arial, "Helvetica", sans-serif;
}
#desk {
  width: 808px;
  min-height: 100%;
  background: url(/images/desk.gif) repeat-y;
}
div.branding {
  float: left;
  width: 800px;
  height: 108px;
  background: url(/images/branding.gif) no-repeat 0 100%;
}
#home,
.logo {
  width: 580px;
  height: 40px;
}
#home {
  float: right;
  margin-top: 68px;
}
#content {
  padding-bottom: 25px;
}
#suppContent {
  float: left;
  width: 185px;
}
#mainContent {
  float: right;
  width: 596px;
}
div.footer {
  float: left;
  width: 580px;
  margin: 10px 0 0 8px;
  border-top: 1px solid #000033;
}
#find {
  float: left;
  margin-top: 9px;
}
#find fieldset {
  display: inline;
}
#find input.term {
  float: left;
  width: 133px;
  padding: 1px;
}
#find input.term:focus {
  border-color: #0099cc;
}
#find button.find {
  width: 5em;
  float: left;
  background: #fff;
  padding-top: 4px;
  text-transform: uppercase;
}
#find button.find:hover {
  color: #0099cc;
}
/* @end *//* @group  M U L T I - M O O D
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* GENERAL */
#slides {
  height: 100px;
}
/* MOOD CONTAINER */
#expo {
  float: left;
  width: 185px;
  height: 100px;
  position: relative;
  background-color: #fff;
  border-right: 1px solid #fff;
}
/* IMAGE CONTAINER */
#slides {
  overflow: hidden;
  position: relative;
z-index: 1;
}
#slides img {
  display: block;
}
/* MOOD NAVIGATION */
#expo div.link {
  display: none; 
}
/* @end *//* @group  N A V I G A T I O N
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* GENERAL */
div.navi {
  float: left;
  width: 185px;
  text-transform: uppercase;
  border-top: 1px solid #fff;
}
div.navi div.item {
  width: 185px;
  line-height: 24px;
  border-bottom: 1px solid #fff;
}
div.navi a.menu {
  color: #fff;
  margin-right: 10px;
}
/* LEVEL 1 */
div.sub1 div.item {
  background: #09c;
}
div.sub1 a.menu {
  font-weight: 800;
  margin-left: 13px;
  letter-spacing: 3px;
}
div.sub1 a.menu:hover {
  color: #003;
  text-decoration: none;
}
div.sub1 a.path {
  color: #003;
}
/* LEVEL 2 */
div.sub2 div.item {
  background: #69b9d4;
}
div.sub2 a.menu {
  margin-left: 21px;
  font-weight: normal;
  letter-spacing: normal;
}
div.sub2 a.path {
  color: #003;
}
/* LEVEL 3 */
div.sub3 {
  text-transform: none;
}
div.sub3 div.item {
  background: #bbe0eb;
}
div.sub3 a.menu {
  color: #000033;
  margin-left: 29px;
}
div.sub3 a.menu:hover {
  color: #09c;
}
div.sub3 a.path {
  color: #09c;
}
/* @end *//* @group  C O N T E N T
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* HEAD */
#head {
  clear:  both;
  margin: 30px 8px 15px;
}
#head h1 {
  font-size: 12px;
  font-weight: 800;
  line-height: 15px;
  text-transform: uppercase;
}
div.unit h2 {
  font-size: 1em;
  font-weight: 800;
  line-height: 15px;
}
.cb-layout2 div.seam div.head h2{
  background-color: #0099CC;
  color: #FFFFFF;
  padding: 0.2em 0.4em;
}
/* MAIN */
div.main {
  width: 596px;
}
div.main div.unit {
  margin: 0;
}
div.main h2,
div.main div.foot {
  margin: 0 8px;
}
div.main div.part,
div.main div.grid table {
  margin: 0.4em 8px;
}
div.main div.wide  {
  width: 596px;
}
div.main div.wide table,
div.main div.wide div.tall {
  width: 580px;
}
div.main div.wide div.tiny {
  width: 282px;
}
div.main div.slim  {
  width: 298px;
}
div.main div.slim table,
div.main div.slim div.tall {
  width: 282px;
}
div.main div.slim div.tiny {
  width: 133px;
}
/* Layout 2 MAIN */
.cb-layout2 div.main div.wide.grid table,
.cb-layout2 div.main div.wide.note div.tall {
  width: 431px;
}
.cb-layout2 div.main div.wide div.tiny {
  width: 133px;
}
/* SIDE */
#root div.side {
  width: 185px;
  min-height: 50px;
}
#edit div.side {
  min-height: 200px;
}
div.side div.unit,
#root div.side div.unit div.body {
  margin: 0px;
}
#root div.side div.pict {
  border-bottom: 1px solid #fff;
}
#root div.side div.head h2 {
  background-color: transparent;
}
div.side h2,
div.side div.foot {
  margin: 0;
}
div.side div.part,
div.side div.grid table {
  margin: 0;
}
div.side div.wide  {
  width: 185px;
}
div.side div.wide table,
div.side div.wide div.tall {
  width: 185px;
}
div.side div.wide div.tiny {
  width: 185px;
}
div.side div.slim  {
  width: 185px;
}
div.side div.slim table,
div.side div.slim div.tall {
  width: 185px;
}
div.side div.slim div.tiny {
  width: 185px;
}
/* @end *//* @group  U N I T S
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*  ALL PURE */
div.pure, div.seam, div.flat, div.edge {
  color: #000033;
  border: none;
}
div.pure div.head h2, div.seam div.head, div.flat div.head, div.edge div.head {
  color: #000033;
  border: none;
  background: #fff;
}
#root div.flat {
  background-color: #0099cc;
}




/* flat unit */

div.flat .text > .pale {
  color: #ccc;
}





/* SHOP */

.papc .numb {
  text-align: right;
  min-width: 2.6em;
  padding-left: .4em;
}

.papc .numb:focus { /* iphone input */
  text-align: left;
}
/* @end *//* @group  P A R T S
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* LEAD */
h3, h4, h5, h6 {
  font-size: 1em;
  font-weight: 800;
}
h4 {
  text-decoration: underline;
}
h5 {
  color: #0099cc;
}
h6 {
  font-style: italic;
}
/* TEXT */
div.text p.loud {
  color: #fff;
  padding: 0.2em 0.4em;
  background-color: #0099cc;
}
div.flat div.text p.loud {
  background-color: #666;
}
div.text p.pale {
  color: #999;
  font-size: 0.9em;
  background: inherit;
}
div.text p.skew {
  font-style:  italic;
  letter-spacing: 1px;
}
/*  LINK / FILE */
a, div.link a.open {
  color: #000033;
  text-decoration: none;
  background-color: inherit;
}
a:hover, 
div.link a.open:hover {
  color: #0099cc;
  text-decoration: underline;
}
div.flat a,
div.flat div.link a.open {
  color: #fff;
}
div.flat a:hover,
div.flat div.link a.open:hover {
  color: #000033;
}
#root a.null:hover {
  text-decoration: none;
}
div.link a.open {
  margin-left: 14px;
}
div.link {
  background-position: 0 1px;
  background-image: url(/images/link.gif);
}
div.doit {
  background-position: 0 1px;
}
div.mail {
  background-position: 0 1px;
  background-image: url(/images/mail.gif);
}
div.load {
  background-position: 0 1px;
}
div.rss {
  background-position: 0 1px;
}
/* PICT */
div.unit div.crop {
  height: 320px;  
}
/*  LIST */
div.list p.gist {
  list-style-image: url(/images/list.gif);
}
div.list p.dent {
  list-style-image: url(/images/list.gif);
}
/* LINE */
div.line hr  {
  border-bottom-color: #333;
}
/* TABLES */
div.grid table td {
  border-color: #999;
  border-style: solid;
}
div.grid table thead td,
div.grid table tfoot td {
  background: #ccc; 
  font-weight: 800;
}
div.grid table.vert tbody.beam td.odd,
div.grid table.horz tbody.beam tr.odd td {
  background: #eee;
}
/* @end *//* @group  S E R V I C E S
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* META */
p.dock {
  float: right;
  font-size: 10px;
  margin: 13px 0 0;
  line-height: 13px;
  text-align: right;
}
p.dock a.meta {
  padding: 0 4px;
  font-size: 10px;
}
#lastupdate span {
  padding-right: 4px;
}
/* BRANDING */
#cmsbox {
  bottom: 0;
  margin: 0;
  clear: both;
  float: none;
  width: 808px;
  height: 25px;
  color: #bbe0eb;
  text-align: left;
  line-height: 25px;
  position: absolute;
}
#cmsbox a.meta {
  color: #bbe0eb;
  font-size: 10px;
  letter-spacing: 1px;
  background-color: inherit;
}
#cmsbox a.firm {
  padding-left: 12px;
}
#cmsbox a.meta:hover {
  color: #fff;
  text-decoration: none;
}
/* LIGHTBOX */
#disp {
  background: #fff;
  border: 3px solid #0099cc;
}
#lbox div.head,
#lbox div.head h2,
#lbox div.head a.quit  {
  height: 36px;
  color: #0099cc;
  background: #fff;
  line-height: 36px;
}
#lbox div.head a.quit:hover {
  color: #000033;
}
/* ZOOM */
#lbox div.zoom {
  width: 740px;
  margin-left: -373px;
}
#lbox div.body img { 
  margin: 0 auto;
}
/* @end */

/* Edit mode */
.grow {
  text-transform: none !important;
}